## zemberek-ooo 1.0~rc2

=== debian/changelog ===
zemberek-ooo (1.0~rc2-13) unstable; urgency=medium

  * QA upload.
  * Drop CDBS usage (Closes: #1099968)

 -- Alexandre Detiste <tchet@debian.org>  Thu, 04 Sep 2025 12:21:31 +0200

zemberek-ooo (1.0~rc2-12) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.8.2 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Drop fields with obsolete URLs.
  * Fix day-of-week for changelog entry 1.0~rc2-10.4.
  * Flag in d/control that root build is not needed.
  * Added 2000-lib-placeholder.patch to fix building from
    git repository.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 16 Nov 2024 07:55:53 +0100

zemberek-ooo (1.0~rc2-11) unstable; urgency=medium

  * QA upload.
  * Drop non-existing Vcs fields. (Closes: #1031993)
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Mon, 28 Aug 2023 21:03:24 +0200

zemberek-ooo (1.0~rc2-10.5) unstable; urgency=low

  * Non-maintainer upload. (Closes: #1017942)
  * Bump debhelper compat to 10. (Closes: #965924)
  * Fix FTBFS due to missing ure-link (Closes: #802416)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 12 Dec 2022 09:47:05 +0800

zemberek-ooo (1.0~rc2-10.4) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/build.xml.diff: remove basis-link, gone in LO 3.5
    (closes: #661180)

 -- Rene Engelhard <rene@debian.org>  Fri, 24 Feb 2012 18:55:59 +0000

zemberek-ooo (1.0~rc2-10.3) unstable; urgency=low

  * Non-maintainer upload.
   * debian/rules
     - Adjust JAVA_HOME (Closes: #642765)
   * debian/control
     - set "Build-Depends: default-jdk"

 -- Hideki Yamane <henrich@debian.org>  Sun, 22 Jan 2012 13:42:50 +0900

zemberek-ooo (1.0~rc2-10.2) unstable; urgency=high

  * Non-maintainer upload.
  * add missing build-dep-indep on unzip forgotten in last NMU
    (closes: #618206)

 -- Rene Engelhard <rene@debian.org>  Mon, 14 Mar 2011 18:02:19 +0100

zemberek-ooo (1.0~rc2-10.1) unstable; urgency=low

  * Non-maintainer upload.
  * update for LibreOffice (closes: #612332)

 -- Rene Engelhard <rene@debian.org>  Thu, 17 Feb 2011 00:47:11 +0100

zemberek-ooo (1.0~rc2-10) unstable; urgency=low

  * Drop hard dependency on packages used at build time.
    - Remove debian/generate_dependencies.sh.
    - Remove debian/shell-lib.sh.
    - Remove templates of maintainer scripts, use static ones.
    - Simplify debian/control.
    - debian/rules:
      - Simplify build process.
      - Drop clean target.
  * debian/control:
    - Move ant from Build-Depends-Indep to Build-Depends to satisfy the
      "clean" target.
    - Bump standards version to 3.8.2. No change needed.

 -- Rail Aliev <rail@i-rs.ru>  Tue, 23 Jun 2009 21:22:25 +0400

zemberek-ooo (1.0~rc2-9) unstable; urgency=low

  * debian/control:
    - Upgrade to Standards-Version 3.8.1. No changes needed.
  * debian/copyright:
    - Change (C) to ©.

 -- Rail Aliev <rail@i-rs.ru>  Mon, 18 May 2009 20:01:55 +0400

zemberek-ooo (1.0~rc2-8) unstable; urgency=low

  * debian/copyright:
    - Change license from wrongly specified MPL to BSD.

 -- Rail Aliev <rail@i-rs.ru>  Mon, 18 May 2009 08:45:29 +0400

zemberek-ooo (1.0~rc2-7) unstable; urgency=low

  * debian/watch:
    - Fix version pattern for better handling of upstream versions.

 -- Rail Aliev <rail@i-rs.ru>  Tue, 05 May 2009 08:16:05 +0400

zemberek-ooo (1.0~rc2-6) unstable; urgency=low

  * Release targeted for Debian.
  * debian/control:
    - Change 'Maintainer', 'Vcs-Browser' and 'Vcs-Bzr' fields.

 -- Rail Aliev <rail@i-rs.ru>  Mon, 04 May 2009 21:11:32 +0400

zemberek-ooo (1.0~rc2-5ubuntu4) jaunty; urgency=low

  * debian/control:
    - Depend on openjdk-6-jdk instead of default-jdk
  * debian/rules:
    - Use openjdk-6-jdk for JAVA_HOME

 -- Rail Aliev <rail@i-rs.ru>  Sun, 03 May 2009 19:59:02 +0400

zemberek-ooo (1.0~rc2-5ubuntu3) jaunty; urgency=low

  * debian/patches/build.xml.diff:
    - simplify the patch and use fixed paths to URE and OpenOffice.org
  * debian/rules:
    - pass openoffice.root.dir to ant
    - don't use wildcards for JAR files, ant hadles them

 -- Rail Aliev <rail@i-rs.ru>  Fri, 17 Apr 2009 11:22:02 +0400

zemberek-ooo (1.0~rc2-5ubuntu2) jaunty; urgency=low

  * Add quilt description and make lintian happy

 -- Rail Aliev <rail@i-rs.ru>  Wed, 08 Apr 2009 01:56:52 +0400

zemberek-ooo (1.0~rc2-5ubuntu1) jaunty; urgency=low

  * Update Mainainer field

 -- Rail Aliev <rail@i-rs.ru>  Wed, 08 Apr 2009 01:46:58 +0400

zemberek-ooo (1.0~rc2-5) jaunty; urgency=low

  * Close needs-packaging bug (LP: #357209)
  * Update Standards-Version
  * Use GPL 3 for packaging
  * Add watch file

 -- Rail Aliev <rail@i-rs.ru>  Wed, 08 Apr 2009 00:10:35 +0400

zemberek-ooo (1.0~rc2-4) jaunty; urgency=low

  * Fix typo

 -- Rail Aliev <rail@i-rs.ru>  Tue, 07 Apr 2009 14:37:48 +0400

zemberek-ooo (1.0~rc2-3) unstable; urgency=low

  * Build-depend on default-java

 -- Rail Aliev <rail@i-rs.ru>  Tue, 07 Apr 2009 14:05:37 +0400

zemberek-ooo (1.0~rc2-2) unstable; urgency=low

  * Use quilt

 -- Rail Aliev <rail@i-rs.ru>  Tue, 07 Apr 2009 13:31:39 +0400

zemberek-ooo (1.0~rc2-1) unstable; urgency=low

  * New Upstream Version

 -- Rail Aliev <rail@i-rs.ru>  Thu, 27 Nov 2008 17:47:31 +0300

zemberek-ooo (1.0~rc1-3) unstable; urgency=low

  * Switch to git managed patch system

 -- Rail Aliev <rail@i-rs.ru>  Wed, 20 Aug 2008 23:25:05 +0400

zemberek-ooo (1.0~rc1-2) unstable; urgency=low

  * debian/rules:
  	- Use DEB_JARS to reduce patch count
  * debian/control:
  	- Separate Build-Depends: and Build-Depends-Indep:

 -- Rail Aliev <rail@i-rs.ru>  Fri, 18 Jul 2008 01:28:22 +0400

zemberek-ooo (1.0~rc1-1) unstable; urgency=low

  * Initial release

 -- Rail Aliev <rail@i-rs.ru>  Wed, 16 Jul 2008 00:34:09 +0400
