=== debian/control ===
Source: zemberek-ooo
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: ant,
               debhelper-compat (= 13),
               javahelper,
               libreoffice-dev,
Build-Depends-Indep: default-jdk,
                     libreoffice-java-common,
                     libzemberek-java,
                     libzemberek-tr-java,
                     unzip,
                     ure-java,
Build-Conflicts: libreoffice-common (<< 1:3.5.0~),
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/zemberek-ooo
Vcs-Git: https://salsa.debian.org/debian/zemberek-ooo.git

Package: libreoffice-zemberek
Architecture: all
Enhances: libreoffice,
Provides: libreoffice-hyphenation-tr,
          libreoffice-spellcheck-tr,
Depends: libreoffice-core (>= 2.3),
         libreoffice-java-common (>= 2.3),
         libzemberek-java,
         libzemberek-tr-java,
         ${misc:Depends},
Recommends: libreoffice | libreoffice-writer | libreoffice-calc | libreoffice-impress | libreoffice-draw,
            libreoffice-help-tr,
            libreoffice-l10n-tr,
Description: Turkish spell checker extension for LibreOffice
 Zemberek is an open source, platform independent, general purpose Natural
 Language Processing library and toolset designed for Turkic languages,
 especially Turkish.
 .
 This package contains Turkish spell checker extension for LibreOffice.
