=== debian/rules ===
#!/usr/bin/make -f

JAVA_HOME	:=	/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/zemberek.jar:/usr/share/java/zemberek-tr.jar
ANT_ARGS := -Duse.external.zemberek=true
ANT_ARGS += -Dzemberek.classpath="file:///usr/share/java/zemberek.jar file:///usr/share/java/zemberek-tr.jar"
ANT_ARGS += -Dopenoffice.root.dir=/usr/lib/libreoffice

%:
	dh $@ --with=javahelper

override_dh_auto_build:
	dh_auto_build -- $(ANT_ARGS)

execute_after_dh_auto_install:
	mkdir -p debian/libreoffice-zemberek/usr/lib/libreoffice/share/extensions/zemberek-ooo
	cd debian/libreoffice-zemberek/usr/lib/libreoffice/share/extensions/zemberek-ooo && \
		unzip $(CURDIR)/dist/zemberek-ooo-*.oxt
