=== debian/watch ===
version=4
opts="uversionmangle=s/_/~/" \
http://code.google.com/p/zemberek/downloads/list \
  http://zemberek\.googlecode\.com/files/zemberek-ooo-(.*)-nolibs.tar.gz
